package com.ruoyi.project.aspen.domain;

import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 电厂大屏每小时数据对象 t_elecdashboard_hour
 *
 * @author ruoyi
 * @date 2022-09-14
 */
public class TElecdashboardHour extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** $column.columnComment */
    private Long id;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private Date pullDate;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg1PowerGenLevel;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg1Efficiency;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg2PowerGenLevel;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg2Efficiency;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg3PowerGenLevel;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg3Efficiency;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String stgPowerGenLevel;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String stgEfficiency;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String totalPowerGen;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String steamHhp;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String steamHp;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String steamMp;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String steamLp;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gasRealTime;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gasLeft;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gasUsed;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gasPlan;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gasElec;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gasSynGas;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gasU2;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gasStyrene;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String elecPowerGen;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String elecPowerSwitch;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String elecUsed;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String elecDiff;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String elecBycUsed;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String elecBocUsed;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String carbonUsed;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String carbonRealTime;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String sub;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String subFurnaceLoad;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hhpPphhp;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hhpAaae;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hhpGaa;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hhpSyn;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hhpP3802;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hpLpg;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hpSub;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hpNg;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hpJ1501;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hpJ1504In;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hpJ1504Out;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hpUser;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String mpNcipMp;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String mp150511;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String mp150512;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String mpPpMp;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String mpP9801In;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String mpP9801Out;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String mpJ1502;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String mpUser;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String lpPpLp;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String lpEmpty;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String lpMpLetdown;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String lpJ1509;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String lpJ1503;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String lpLdpeTs;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String lpLdpeDm;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String lpUser;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String bccSyn;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String bccYpc;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1SmokeConvert;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1So2Convert;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1NoxConvert;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2SmokeConvert;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2So2Convert;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2NoxConvert;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3SmokeConvert;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3So2Convert;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3NoxConvert;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String rainPh;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String rainCod;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String wastePh;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String wasteCod;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ha1;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ha2;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ha3;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ha4;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ha5;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ha6;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ha7;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ha8;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ha9;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ht1;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ht2;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ht3;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ht4;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ht5;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String gtg45ht6;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt61001;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt61002;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt61003;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt61004;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt61005;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt61101;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt61102;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt61103;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt61104;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt61105;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt76001;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt76002;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt76041;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt80001;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt80002;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt80003;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt91001;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt91002;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt91003;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt91004;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt91005;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt91006;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt91011;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt91012;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt91013;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String at83001;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String at83002;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String at83003;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String at83004;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt12001;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt12501;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt12502;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt22001;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt22501;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt22502;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt32001;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt32002;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt32005;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt32003;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String qt32004;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82002;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82003;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82004;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82005;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82006;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82007;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82008;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82009;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82010;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82011;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82101;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82102;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82103;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82104;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82105;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82106;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82107;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82108;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82109;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82110;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82111;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82112;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String ai82113;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82201;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82202;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82203;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82204;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82205;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82206;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82207;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82208;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82209;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82210;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82211;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Ai82212;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Air12551;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Air12552;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Air12553;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Air12554;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Air12555;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Air12556;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Air12557;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg1Air12558;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82301;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82302;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82303;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82304;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82305;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82306;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82307;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82308;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82309;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82310;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82311;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Ai82312;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Air22551;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Air22552;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Air22553;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Air22554;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Air22555;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Air22556;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Air22557;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Air22558;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Qi22240;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Qi22241;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg2Qi22242;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82401;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82402;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82403;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82404;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82405;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82406;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82407;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82408;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82409;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82410;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82411;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Ai82412;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Air32551;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Air32552;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Air32553;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Air32554;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Air32555;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Air32556;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Air32557;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Air32558;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Qi32240;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Qi32241;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String hrsg3Qi32242;

    /** $column.columnComment */
    @Excel(name = "${comment}", readConverterExp = "$column.readConverterExp()")
    private String totalEfficiency;

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId()
    {
        return id;
    }
    public void setPullDate(Date pullDate)
    {
        this.pullDate = pullDate;
    }

    public Date getPullDate()
    {
        return pullDate;
    }
    public void setGtg1PowerGenLevel(String gtg1PowerGenLevel)
    {
        this.gtg1PowerGenLevel = gtg1PowerGenLevel;
    }

    public String getGtg1PowerGenLevel()
    {
        return gtg1PowerGenLevel;
    }
    public void setGtg1Efficiency(String gtg1Efficiency)
    {
        this.gtg1Efficiency = gtg1Efficiency;
    }

    public String getGtg1Efficiency()
    {
        return gtg1Efficiency;
    }
    public void setGtg2PowerGenLevel(String gtg2PowerGenLevel)
    {
        this.gtg2PowerGenLevel = gtg2PowerGenLevel;
    }

    public String getGtg2PowerGenLevel()
    {
        return gtg2PowerGenLevel;
    }
    public void setGtg2Efficiency(String gtg2Efficiency)
    {
        this.gtg2Efficiency = gtg2Efficiency;
    }

    public String getGtg2Efficiency()
    {
        return gtg2Efficiency;
    }
    public void setGtg3PowerGenLevel(String gtg3PowerGenLevel)
    {
        this.gtg3PowerGenLevel = gtg3PowerGenLevel;
    }

    public String getGtg3PowerGenLevel()
    {
        return gtg3PowerGenLevel;
    }
    public void setGtg3Efficiency(String gtg3Efficiency)
    {
        this.gtg3Efficiency = gtg3Efficiency;
    }

    public String getGtg3Efficiency()
    {
        return gtg3Efficiency;
    }
    public void setStgPowerGenLevel(String stgPowerGenLevel)
    {
        this.stgPowerGenLevel = stgPowerGenLevel;
    }

    public String getStgPowerGenLevel()
    {
        return stgPowerGenLevel;
    }
    public void setStgEfficiency(String stgEfficiency)
    {
        this.stgEfficiency = stgEfficiency;
    }

    public String getStgEfficiency()
    {
        return stgEfficiency;
    }
    public void setTotalPowerGen(String totalPowerGen)
    {
        this.totalPowerGen = totalPowerGen;
    }

    public String getTotalPowerGen()
    {
        return totalPowerGen;
    }
    public void setSteamHhp(String steamHhp)
    {
        this.steamHhp = steamHhp;
    }

    public String getSteamHhp()
    {
        return steamHhp;
    }
    public void setSteamHp(String steamHp)
    {
        this.steamHp = steamHp;
    }

    public String getSteamHp()
    {
        return steamHp;
    }
    public void setSteamMp(String steamMp)
    {
        this.steamMp = steamMp;
    }

    public String getSteamMp()
    {
        return steamMp;
    }
    public void setSteamLp(String steamLp)
    {
        this.steamLp = steamLp;
    }

    public String getSteamLp()
    {
        return steamLp;
    }
    public void setGasRealTime(String gasRealTime)
    {
        this.gasRealTime = gasRealTime;
    }

    public String getGasRealTime()
    {
        return gasRealTime;
    }
    public void setGasLeft(String gasLeft)
    {
        this.gasLeft = gasLeft;
    }

    public String getGasLeft()
    {
        return gasLeft;
    }
    public void setGasUsed(String gasUsed)
    {
        this.gasUsed = gasUsed;
    }

    public String getGasUsed()
    {
        return gasUsed;
    }
    public void setGasPlan(String gasPlan)
    {
        this.gasPlan = gasPlan;
    }

    public String getGasPlan()
    {
        return gasPlan;
    }
    public void setGasElec(String gasElec)
    {
        this.gasElec = gasElec;
    }

    public String getGasElec()
    {
        return gasElec;
    }
    public void setGasSynGas(String gasSynGas)
    {
        this.gasSynGas = gasSynGas;
    }

    public String getGasSynGas()
    {
        return gasSynGas;
    }
    public void setGasU2(String gasU2)
    {
        this.gasU2 = gasU2;
    }

    public String getGasU2()
    {
        return gasU2;
    }
    public void setGasStyrene(String gasStyrene)
    {
        this.gasStyrene = gasStyrene;
    }

    public String getGasStyrene()
    {
        return gasStyrene;
    }
    public void setElecPowerGen(String elecPowerGen)
    {
        this.elecPowerGen = elecPowerGen;
    }

    public String getElecPowerGen()
    {
        return elecPowerGen;
    }
    public void setElecPowerSwitch(String elecPowerSwitch)
    {
        this.elecPowerSwitch = elecPowerSwitch;
    }

    public String getElecPowerSwitch()
    {
        return elecPowerSwitch;
    }
    public void setElecUsed(String elecUsed)
    {
        this.elecUsed = elecUsed;
    }

    public String getElecUsed()
    {
        return elecUsed;
    }
    public void setElecDiff(String elecDiff)
    {
        this.elecDiff = elecDiff;
    }

    public String getElecDiff()
    {
        return elecDiff;
    }
    public void setElecBycUsed(String elecBycUsed)
    {
        this.elecBycUsed = elecBycUsed;
    }

    public String getElecBycUsed()
    {
        return elecBycUsed;
    }
    public void setElecBocUsed(String elecBocUsed)
    {
        this.elecBocUsed = elecBocUsed;
    }

    public String getElecBocUsed()
    {
        return elecBocUsed;
    }
    public void setCarbonUsed(String carbonUsed)
    {
        this.carbonUsed = carbonUsed;
    }

    public String getCarbonUsed()
    {
        return carbonUsed;
    }
    public void setCarbonRealTime(String carbonRealTime)
    {
        this.carbonRealTime = carbonRealTime;
    }

    public String getCarbonRealTime()
    {
        return carbonRealTime;
    }
    public void setSub(String sub)
    {
        this.sub = sub;
    }

    public String getSub()
    {
        return sub;
    }
    public void setSubFurnaceLoad(String subFurnaceLoad)
    {
        this.subFurnaceLoad = subFurnaceLoad;
    }

    public String getSubFurnaceLoad()
    {
        return subFurnaceLoad;
    }
    public void setHhpPphhp(String hhpPphhp)
    {
        this.hhpPphhp = hhpPphhp;
    }

    public String getHhpPphhp()
    {
        return hhpPphhp;
    }
    public void setHhpAaae(String hhpAaae)
    {
        this.hhpAaae = hhpAaae;
    }

    public String getHhpAaae()
    {
        return hhpAaae;
    }
    public void setHhpGaa(String hhpGaa)
    {
        this.hhpGaa = hhpGaa;
    }

    public String getHhpGaa()
    {
        return hhpGaa;
    }
    public void setHhpSyn(String hhpSyn)
    {
        this.hhpSyn = hhpSyn;
    }

    public String getHhpSyn()
    {
        return hhpSyn;
    }
    public void setHhpP3802(String hhpP3802)
    {
        this.hhpP3802 = hhpP3802;
    }

    public String getHhpP3802()
    {
        return hhpP3802;
    }
    public void setHpLpg(String hpLpg)
    {
        this.hpLpg = hpLpg;
    }

    public String getHpLpg()
    {
        return hpLpg;
    }
    public void setHpSub(String hpSub)
    {
        this.hpSub = hpSub;
    }

    public String getHpSub()
    {
        return hpSub;
    }
    public void setHpNg(String hpNg)
    {
        this.hpNg = hpNg;
    }

    public String getHpNg()
    {
        return hpNg;
    }
    public void setHpJ1501(String hpJ1501)
    {
        this.hpJ1501 = hpJ1501;
    }

    public String getHpJ1501()
    {
        return hpJ1501;
    }
    public void setHpJ1504In(String hpJ1504In)
    {
        this.hpJ1504In = hpJ1504In;
    }

    public String getHpJ1504In()
    {
        return hpJ1504In;
    }
    public void setHpJ1504Out(String hpJ1504Out)
    {
        this.hpJ1504Out = hpJ1504Out;
    }

    public String getHpJ1504Out()
    {
        return hpJ1504Out;
    }
    public void setHpUser(String hpUser)
    {
        this.hpUser = hpUser;
    }

    public String getHpUser()
    {
        return hpUser;
    }
    public void setMpNcipMp(String mpNcipMp)
    {
        this.mpNcipMp = mpNcipMp;
    }

    public String getMpNcipMp()
    {
        return mpNcipMp;
    }
    public void setMp150511(String mp150511)
    {
        this.mp150511 = mp150511;
    }

    public String getMp150511()
    {
        return mp150511;
    }
    public void setMp150512(String mp150512)
    {
        this.mp150512 = mp150512;
    }

    public String getMp150512()
    {
        return mp150512;
    }
    public void setMpPpMp(String mpPpMp)
    {
        this.mpPpMp = mpPpMp;
    }

    public String getMpPpMp()
    {
        return mpPpMp;
    }
    public void setMpP9801In(String mpP9801In)
    {
        this.mpP9801In = mpP9801In;
    }

    public String getMpP9801In()
    {
        return mpP9801In;
    }
    public void setMpP9801Out(String mpP9801Out)
    {
        this.mpP9801Out = mpP9801Out;
    }

    public String getMpP9801Out()
    {
        return mpP9801Out;
    }
    public void setMpJ1502(String mpJ1502)
    {
        this.mpJ1502 = mpJ1502;
    }

    public String getMpJ1502()
    {
        return mpJ1502;
    }
    public void setMpUser(String mpUser)
    {
        this.mpUser = mpUser;
    }

    public String getMpUser()
    {
        return mpUser;
    }
    public void setLpPpLp(String lpPpLp)
    {
        this.lpPpLp = lpPpLp;
    }

    public String getLpPpLp()
    {
        return lpPpLp;
    }
    public void setLpEmpty(String lpEmpty)
    {
        this.lpEmpty = lpEmpty;
    }

    public String getLpEmpty()
    {
        return lpEmpty;
    }
    public void setLpMpLetdown(String lpMpLetdown)
    {
        this.lpMpLetdown = lpMpLetdown;
    }

    public String getLpMpLetdown()
    {
        return lpMpLetdown;
    }
    public void setLpJ1509(String lpJ1509)
    {
        this.lpJ1509 = lpJ1509;
    }

    public String getLpJ1509()
    {
        return lpJ1509;
    }
    public void setLpJ1503(String lpJ1503)
    {
        this.lpJ1503 = lpJ1503;
    }

    public String getLpJ1503()
    {
        return lpJ1503;
    }
    public void setLpLdpeTs(String lpLdpeTs)
    {
        this.lpLdpeTs = lpLdpeTs;
    }

    public String getLpLdpeTs()
    {
        return lpLdpeTs;
    }
    public void setLpLdpeDm(String lpLdpeDm)
    {
        this.lpLdpeDm = lpLdpeDm;
    }

    public String getLpLdpeDm()
    {
        return lpLdpeDm;
    }
    public void setLpUser(String lpUser)
    {
        this.lpUser = lpUser;
    }

    public String getLpUser()
    {
        return lpUser;
    }
    public void setBccSyn(String bccSyn)
    {
        this.bccSyn = bccSyn;
    }

    public String getBccSyn()
    {
        return bccSyn;
    }
    public void setBccYpc(String bccYpc)
    {
        this.bccYpc = bccYpc;
    }

    public String getBccYpc()
    {
        return bccYpc;
    }
    public void setHrsg1SmokeConvert(String hrsg1SmokeConvert)
    {
        this.hrsg1SmokeConvert = hrsg1SmokeConvert;
    }

    public String getHrsg1SmokeConvert()
    {
        return hrsg1SmokeConvert;
    }
    public void setHrsg1So2Convert(String hrsg1So2Convert)
    {
        this.hrsg1So2Convert = hrsg1So2Convert;
    }

    public String getHrsg1So2Convert()
    {
        return hrsg1So2Convert;
    }
    public void setHrsg1NoxConvert(String hrsg1NoxConvert)
    {
        this.hrsg1NoxConvert = hrsg1NoxConvert;
    }

    public String getHrsg1NoxConvert()
    {
        return hrsg1NoxConvert;
    }
    public void setHrsg2SmokeConvert(String hrsg2SmokeConvert)
    {
        this.hrsg2SmokeConvert = hrsg2SmokeConvert;
    }

    public String getHrsg2SmokeConvert()
    {
        return hrsg2SmokeConvert;
    }
    public void setHrsg2So2Convert(String hrsg2So2Convert)
    {
        this.hrsg2So2Convert = hrsg2So2Convert;
    }

    public String getHrsg2So2Convert()
    {
        return hrsg2So2Convert;
    }
    public void setHrsg2NoxConvert(String hrsg2NoxConvert)
    {
        this.hrsg2NoxConvert = hrsg2NoxConvert;
    }

    public String getHrsg2NoxConvert()
    {
        return hrsg2NoxConvert;
    }
    public void setHrsg3SmokeConvert(String hrsg3SmokeConvert)
    {
        this.hrsg3SmokeConvert = hrsg3SmokeConvert;
    }

    public String getHrsg3SmokeConvert()
    {
        return hrsg3SmokeConvert;
    }
    public void setHrsg3So2Convert(String hrsg3So2Convert)
    {
        this.hrsg3So2Convert = hrsg3So2Convert;
    }

    public String getHrsg3So2Convert()
    {
        return hrsg3So2Convert;
    }
    public void setHrsg3NoxConvert(String hrsg3NoxConvert)
    {
        this.hrsg3NoxConvert = hrsg3NoxConvert;
    }

    public String getHrsg3NoxConvert()
    {
        return hrsg3NoxConvert;
    }
    public void setRainPh(String rainPh)
    {
        this.rainPh = rainPh;
    }

    public String getRainPh()
    {
        return rainPh;
    }
    public void setRainCod(String rainCod)
    {
        this.rainCod = rainCod;
    }

    public String getRainCod()
    {
        return rainCod;
    }
    public void setWastePh(String wastePh)
    {
        this.wastePh = wastePh;
    }

    public String getWastePh()
    {
        return wastePh;
    }
    public void setWasteCod(String wasteCod)
    {
        this.wasteCod = wasteCod;
    }

    public String getWasteCod()
    {
        return wasteCod;
    }
    public void setGtg45ha1(String gtg45ha1)
    {
        this.gtg45ha1 = gtg45ha1;
    }

    public String getGtg45ha1()
    {
        return gtg45ha1;
    }
    public void setGtg45ha2(String gtg45ha2)
    {
        this.gtg45ha2 = gtg45ha2;
    }

    public String getGtg45ha2()
    {
        return gtg45ha2;
    }
    public void setGtg45ha3(String gtg45ha3)
    {
        this.gtg45ha3 = gtg45ha3;
    }

    public String getGtg45ha3()
    {
        return gtg45ha3;
    }
    public void setGtg45ha4(String gtg45ha4)
    {
        this.gtg45ha4 = gtg45ha4;
    }

    public String getGtg45ha4()
    {
        return gtg45ha4;
    }
    public void setGtg45ha5(String gtg45ha5)
    {
        this.gtg45ha5 = gtg45ha5;
    }

    public String getGtg45ha5()
    {
        return gtg45ha5;
    }
    public void setGtg45ha6(String gtg45ha6)
    {
        this.gtg45ha6 = gtg45ha6;
    }

    public String getGtg45ha6()
    {
        return gtg45ha6;
    }
    public void setGtg45ha7(String gtg45ha7)
    {
        this.gtg45ha7 = gtg45ha7;
    }

    public String getGtg45ha7()
    {
        return gtg45ha7;
    }
    public void setGtg45ha8(String gtg45ha8)
    {
        this.gtg45ha8 = gtg45ha8;
    }

    public String getGtg45ha8()
    {
        return gtg45ha8;
    }
    public void setGtg45ha9(String gtg45ha9)
    {
        this.gtg45ha9 = gtg45ha9;
    }

    public String getGtg45ha9()
    {
        return gtg45ha9;
    }
    public void setGtg45ht1(String gtg45ht1)
    {
        this.gtg45ht1 = gtg45ht1;
    }

    public String getGtg45ht1()
    {
        return gtg45ht1;
    }
    public void setGtg45ht2(String gtg45ht2)
    {
        this.gtg45ht2 = gtg45ht2;
    }

    public String getGtg45ht2()
    {
        return gtg45ht2;
    }
    public void setGtg45ht3(String gtg45ht3)
    {
        this.gtg45ht3 = gtg45ht3;
    }

    public String getGtg45ht3()
    {
        return gtg45ht3;
    }
    public void setGtg45ht4(String gtg45ht4)
    {
        this.gtg45ht4 = gtg45ht4;
    }

    public String getGtg45ht4()
    {
        return gtg45ht4;
    }
    public void setGtg45ht5(String gtg45ht5)
    {
        this.gtg45ht5 = gtg45ht5;
    }

    public String getGtg45ht5()
    {
        return gtg45ht5;
    }
    public void setGtg45ht6(String gtg45ht6)
    {
        this.gtg45ht6 = gtg45ht6;
    }

    public String getGtg45ht6()
    {
        return gtg45ht6;
    }
    public void setQt61001(String qt61001)
    {
        this.qt61001 = qt61001;
    }

    public String getQt61001()
    {
        return qt61001;
    }
    public void setQt61002(String qt61002)
    {
        this.qt61002 = qt61002;
    }

    public String getQt61002()
    {
        return qt61002;
    }
    public void setQt61003(String qt61003)
    {
        this.qt61003 = qt61003;
    }

    public String getQt61003()
    {
        return qt61003;
    }
    public void setQt61004(String qt61004)
    {
        this.qt61004 = qt61004;
    }

    public String getQt61004()
    {
        return qt61004;
    }
    public void setQt61005(String qt61005)
    {
        this.qt61005 = qt61005;
    }

    public String getQt61005()
    {
        return qt61005;
    }
    public void setQt61101(String qt61101)
    {
        this.qt61101 = qt61101;
    }

    public String getQt61101()
    {
        return qt61101;
    }
    public void setQt61102(String qt61102)
    {
        this.qt61102 = qt61102;
    }

    public String getQt61102()
    {
        return qt61102;
    }
    public void setQt61103(String qt61103)
    {
        this.qt61103 = qt61103;
    }

    public String getQt61103()
    {
        return qt61103;
    }
    public void setQt61104(String qt61104)
    {
        this.qt61104 = qt61104;
    }

    public String getQt61104()
    {
        return qt61104;
    }
    public void setQt61105(String qt61105)
    {
        this.qt61105 = qt61105;
    }

    public String getQt61105()
    {
        return qt61105;
    }
    public void setQt76001(String qt76001)
    {
        this.qt76001 = qt76001;
    }

    public String getQt76001()
    {
        return qt76001;
    }
    public void setQt76002(String qt76002)
    {
        this.qt76002 = qt76002;
    }

    public String getQt76002()
    {
        return qt76002;
    }
    public void setQt76041(String qt76041)
    {
        this.qt76041 = qt76041;
    }

    public String getQt76041()
    {
        return qt76041;
    }
    public void setQt80001(String qt80001)
    {
        this.qt80001 = qt80001;
    }

    public String getQt80001()
    {
        return qt80001;
    }
    public void setQt80002(String qt80002)
    {
        this.qt80002 = qt80002;
    }

    public String getQt80002()
    {
        return qt80002;
    }
    public void setQt80003(String qt80003)
    {
        this.qt80003 = qt80003;
    }

    public String getQt80003()
    {
        return qt80003;
    }
    public void setQt91001(String qt91001)
    {
        this.qt91001 = qt91001;
    }

    public String getQt91001()
    {
        return qt91001;
    }
    public void setQt91002(String qt91002)
    {
        this.qt91002 = qt91002;
    }

    public String getQt91002()
    {
        return qt91002;
    }
    public void setQt91003(String qt91003)
    {
        this.qt91003 = qt91003;
    }

    public String getQt91003()
    {
        return qt91003;
    }
    public void setQt91004(String qt91004)
    {
        this.qt91004 = qt91004;
    }

    public String getQt91004()
    {
        return qt91004;
    }
    public void setQt91005(String qt91005)
    {
        this.qt91005 = qt91005;
    }

    public String getQt91005()
    {
        return qt91005;
    }
    public void setQt91006(String qt91006)
    {
        this.qt91006 = qt91006;
    }

    public String getQt91006()
    {
        return qt91006;
    }
    public void setQt91011(String qt91011)
    {
        this.qt91011 = qt91011;
    }

    public String getQt91011()
    {
        return qt91011;
    }
    public void setQt91012(String qt91012)
    {
        this.qt91012 = qt91012;
    }

    public String getQt91012()
    {
        return qt91012;
    }
    public void setQt91013(String qt91013)
    {
        this.qt91013 = qt91013;
    }

    public String getQt91013()
    {
        return qt91013;
    }
    public void setAt83001(String at83001)
    {
        this.at83001 = at83001;
    }

    public String getAt83001()
    {
        return at83001;
    }
    public void setAt83002(String at83002)
    {
        this.at83002 = at83002;
    }

    public String getAt83002()
    {
        return at83002;
    }
    public void setAt83003(String at83003)
    {
        this.at83003 = at83003;
    }

    public String getAt83003()
    {
        return at83003;
    }
    public void setAt83004(String at83004)
    {
        this.at83004 = at83004;
    }

    public String getAt83004()
    {
        return at83004;
    }
    public void setQt12001(String qt12001)
    {
        this.qt12001 = qt12001;
    }

    public String getQt12001()
    {
        return qt12001;
    }
    public void setQt12501(String qt12501)
    {
        this.qt12501 = qt12501;
    }

    public String getQt12501()
    {
        return qt12501;
    }
    public void setQt12502(String qt12502)
    {
        this.qt12502 = qt12502;
    }

    public String getQt12502()
    {
        return qt12502;
    }
    public void setQt22001(String qt22001)
    {
        this.qt22001 = qt22001;
    }

    public String getQt22001()
    {
        return qt22001;
    }
    public void setQt22501(String qt22501)
    {
        this.qt22501 = qt22501;
    }

    public String getQt22501()
    {
        return qt22501;
    }
    public void setQt22502(String qt22502)
    {
        this.qt22502 = qt22502;
    }

    public String getQt22502()
    {
        return qt22502;
    }
    public void setQt32001(String qt32001)
    {
        this.qt32001 = qt32001;
    }

    public String getQt32001()
    {
        return qt32001;
    }
    public void setQt32002(String qt32002)
    {
        this.qt32002 = qt32002;
    }

    public String getQt32002()
    {
        return qt32002;
    }
    public void setQt32005(String qt32005)
    {
        this.qt32005 = qt32005;
    }

    public String getQt32005()
    {
        return qt32005;
    }
    public void setQt32003(String qt32003)
    {
        this.qt32003 = qt32003;
    }

    public String getQt32003()
    {
        return qt32003;
    }
    public void setQt32004(String qt32004)
    {
        this.qt32004 = qt32004;
    }

    public String getQt32004()
    {
        return qt32004;
    }
    public void setAi82002(String ai82002)
    {
        this.ai82002 = ai82002;
    }

    public String getAi82002()
    {
        return ai82002;
    }
    public void setAi82003(String ai82003)
    {
        this.ai82003 = ai82003;
    }

    public String getAi82003()
    {
        return ai82003;
    }
    public void setAi82004(String ai82004)
    {
        this.ai82004 = ai82004;
    }

    public String getAi82004()
    {
        return ai82004;
    }
    public void setAi82005(String ai82005)
    {
        this.ai82005 = ai82005;
    }

    public String getAi82005()
    {
        return ai82005;
    }
    public void setAi82006(String ai82006)
    {
        this.ai82006 = ai82006;
    }

    public String getAi82006()
    {
        return ai82006;
    }
    public void setAi82007(String ai82007)
    {
        this.ai82007 = ai82007;
    }

    public String getAi82007()
    {
        return ai82007;
    }
    public void setAi82008(String ai82008)
    {
        this.ai82008 = ai82008;
    }

    public String getAi82008()
    {
        return ai82008;
    }
    public void setAi82009(String ai82009)
    {
        this.ai82009 = ai82009;
    }

    public String getAi82009()
    {
        return ai82009;
    }
    public void setAi82010(String ai82010)
    {
        this.ai82010 = ai82010;
    }

    public String getAi82010()
    {
        return ai82010;
    }
    public void setAi82011(String ai82011)
    {
        this.ai82011 = ai82011;
    }

    public String getAi82011()
    {
        return ai82011;
    }
    public void setAi82101(String ai82101)
    {
        this.ai82101 = ai82101;
    }

    public String getAi82101()
    {
        return ai82101;
    }
    public void setAi82102(String ai82102)
    {
        this.ai82102 = ai82102;
    }

    public String getAi82102()
    {
        return ai82102;
    }
    public void setAi82103(String ai82103)
    {
        this.ai82103 = ai82103;
    }

    public String getAi82103()
    {
        return ai82103;
    }
    public void setAi82104(String ai82104)
    {
        this.ai82104 = ai82104;
    }

    public String getAi82104()
    {
        return ai82104;
    }
    public void setAi82105(String ai82105)
    {
        this.ai82105 = ai82105;
    }

    public String getAi82105()
    {
        return ai82105;
    }
    public void setAi82106(String ai82106)
    {
        this.ai82106 = ai82106;
    }

    public String getAi82106()
    {
        return ai82106;
    }
    public void setAi82107(String ai82107)
    {
        this.ai82107 = ai82107;
    }

    public String getAi82107()
    {
        return ai82107;
    }
    public void setAi82108(String ai82108)
    {
        this.ai82108 = ai82108;
    }

    public String getAi82108()
    {
        return ai82108;
    }
    public void setAi82109(String ai82109)
    {
        this.ai82109 = ai82109;
    }

    public String getAi82109()
    {
        return ai82109;
    }
    public void setAi82110(String ai82110)
    {
        this.ai82110 = ai82110;
    }

    public String getAi82110()
    {
        return ai82110;
    }
    public void setAi82111(String ai82111)
    {
        this.ai82111 = ai82111;
    }

    public String getAi82111()
    {
        return ai82111;
    }
    public void setAi82112(String ai82112)
    {
        this.ai82112 = ai82112;
    }

    public String getAi82112()
    {
        return ai82112;
    }
    public void setAi82113(String ai82113)
    {
        this.ai82113 = ai82113;
    }

    public String getAi82113()
    {
        return ai82113;
    }
    public void setHrsg1Ai82201(String hrsg1Ai82201)
    {
        this.hrsg1Ai82201 = hrsg1Ai82201;
    }

    public String getHrsg1Ai82201()
    {
        return hrsg1Ai82201;
    }
    public void setHrsg1Ai82202(String hrsg1Ai82202)
    {
        this.hrsg1Ai82202 = hrsg1Ai82202;
    }

    public String getHrsg1Ai82202()
    {
        return hrsg1Ai82202;
    }
    public void setHrsg1Ai82203(String hrsg1Ai82203)
    {
        this.hrsg1Ai82203 = hrsg1Ai82203;
    }

    public String getHrsg1Ai82203()
    {
        return hrsg1Ai82203;
    }
    public void setHrsg1Ai82204(String hrsg1Ai82204)
    {
        this.hrsg1Ai82204 = hrsg1Ai82204;
    }

    public String getHrsg1Ai82204()
    {
        return hrsg1Ai82204;
    }
    public void setHrsg1Ai82205(String hrsg1Ai82205)
    {
        this.hrsg1Ai82205 = hrsg1Ai82205;
    }

    public String getHrsg1Ai82205()
    {
        return hrsg1Ai82205;
    }
    public void setHrsg1Ai82206(String hrsg1Ai82206)
    {
        this.hrsg1Ai82206 = hrsg1Ai82206;
    }

    public String getHrsg1Ai82206()
    {
        return hrsg1Ai82206;
    }
    public void setHrsg1Ai82207(String hrsg1Ai82207)
    {
        this.hrsg1Ai82207 = hrsg1Ai82207;
    }

    public String getHrsg1Ai82207()
    {
        return hrsg1Ai82207;
    }
    public void setHrsg1Ai82208(String hrsg1Ai82208)
    {
        this.hrsg1Ai82208 = hrsg1Ai82208;
    }

    public String getHrsg1Ai82208()
    {
        return hrsg1Ai82208;
    }
    public void setHrsg1Ai82209(String hrsg1Ai82209)
    {
        this.hrsg1Ai82209 = hrsg1Ai82209;
    }

    public String getHrsg1Ai82209()
    {
        return hrsg1Ai82209;
    }
    public void setHrsg1Ai82210(String hrsg1Ai82210)
    {
        this.hrsg1Ai82210 = hrsg1Ai82210;
    }

    public String getHrsg1Ai82210()
    {
        return hrsg1Ai82210;
    }
    public void setHrsg1Ai82211(String hrsg1Ai82211)
    {
        this.hrsg1Ai82211 = hrsg1Ai82211;
    }

    public String getHrsg1Ai82211()
    {
        return hrsg1Ai82211;
    }
    public void setHrsg1Ai82212(String hrsg1Ai82212)
    {
        this.hrsg1Ai82212 = hrsg1Ai82212;
    }

    public String getHrsg1Ai82212()
    {
        return hrsg1Ai82212;
    }
    public void setHrsg1Air12551(String hrsg1Air12551)
    {
        this.hrsg1Air12551 = hrsg1Air12551;
    }

    public String getHrsg1Air12551()
    {
        return hrsg1Air12551;
    }
    public void setHrsg1Air12552(String hrsg1Air12552)
    {
        this.hrsg1Air12552 = hrsg1Air12552;
    }

    public String getHrsg1Air12552()
    {
        return hrsg1Air12552;
    }
    public void setHrsg1Air12553(String hrsg1Air12553)
    {
        this.hrsg1Air12553 = hrsg1Air12553;
    }

    public String getHrsg1Air12553()
    {
        return hrsg1Air12553;
    }
    public void setHrsg1Air12554(String hrsg1Air12554)
    {
        this.hrsg1Air12554 = hrsg1Air12554;
    }

    public String getHrsg1Air12554()
    {
        return hrsg1Air12554;
    }
    public void setHrsg1Air12555(String hrsg1Air12555)
    {
        this.hrsg1Air12555 = hrsg1Air12555;
    }

    public String getHrsg1Air12555()
    {
        return hrsg1Air12555;
    }
    public void setHrsg1Air12556(String hrsg1Air12556)
    {
        this.hrsg1Air12556 = hrsg1Air12556;
    }

    public String getHrsg1Air12556()
    {
        return hrsg1Air12556;
    }
    public void setHrsg1Air12557(String hrsg1Air12557)
    {
        this.hrsg1Air12557 = hrsg1Air12557;
    }

    public String getHrsg1Air12557()
    {
        return hrsg1Air12557;
    }
    public void setHrsg1Air12558(String hrsg1Air12558)
    {
        this.hrsg1Air12558 = hrsg1Air12558;
    }

    public String getHrsg1Air12558()
    {
        return hrsg1Air12558;
    }
    public void setHrsg2Ai82301(String hrsg2Ai82301)
    {
        this.hrsg2Ai82301 = hrsg2Ai82301;
    }

    public String getHrsg2Ai82301()
    {
        return hrsg2Ai82301;
    }
    public void setHrsg2Ai82302(String hrsg2Ai82302)
    {
        this.hrsg2Ai82302 = hrsg2Ai82302;
    }

    public String getHrsg2Ai82302()
    {
        return hrsg2Ai82302;
    }
    public void setHrsg2Ai82303(String hrsg2Ai82303)
    {
        this.hrsg2Ai82303 = hrsg2Ai82303;
    }

    public String getHrsg2Ai82303()
    {
        return hrsg2Ai82303;
    }
    public void setHrsg2Ai82304(String hrsg2Ai82304)
    {
        this.hrsg2Ai82304 = hrsg2Ai82304;
    }

    public String getHrsg2Ai82304()
    {
        return hrsg2Ai82304;
    }
    public void setHrsg2Ai82305(String hrsg2Ai82305)
    {
        this.hrsg2Ai82305 = hrsg2Ai82305;
    }

    public String getHrsg2Ai82305()
    {
        return hrsg2Ai82305;
    }
    public void setHrsg2Ai82306(String hrsg2Ai82306)
    {
        this.hrsg2Ai82306 = hrsg2Ai82306;
    }

    public String getHrsg2Ai82306()
    {
        return hrsg2Ai82306;
    }
    public void setHrsg2Ai82307(String hrsg2Ai82307)
    {
        this.hrsg2Ai82307 = hrsg2Ai82307;
    }

    public String getHrsg2Ai82307()
    {
        return hrsg2Ai82307;
    }
    public void setHrsg2Ai82308(String hrsg2Ai82308)
    {
        this.hrsg2Ai82308 = hrsg2Ai82308;
    }

    public String getHrsg2Ai82308()
    {
        return hrsg2Ai82308;
    }
    public void setHrsg2Ai82309(String hrsg2Ai82309)
    {
        this.hrsg2Ai82309 = hrsg2Ai82309;
    }

    public String getHrsg2Ai82309()
    {
        return hrsg2Ai82309;
    }
    public void setHrsg2Ai82310(String hrsg2Ai82310)
    {
        this.hrsg2Ai82310 = hrsg2Ai82310;
    }

    public String getHrsg2Ai82310()
    {
        return hrsg2Ai82310;
    }
    public void setHrsg2Ai82311(String hrsg2Ai82311)
    {
        this.hrsg2Ai82311 = hrsg2Ai82311;
    }

    public String getHrsg2Ai82311()
    {
        return hrsg2Ai82311;
    }
    public void setHrsg2Ai82312(String hrsg2Ai82312)
    {
        this.hrsg2Ai82312 = hrsg2Ai82312;
    }

    public String getHrsg2Ai82312()
    {
        return hrsg2Ai82312;
    }
    public void setHrsg2Air22551(String hrsg2Air22551)
    {
        this.hrsg2Air22551 = hrsg2Air22551;
    }

    public String getHrsg2Air22551()
    {
        return hrsg2Air22551;
    }
    public void setHrsg2Air22552(String hrsg2Air22552)
    {
        this.hrsg2Air22552 = hrsg2Air22552;
    }

    public String getHrsg2Air22552()
    {
        return hrsg2Air22552;
    }
    public void setHrsg2Air22553(String hrsg2Air22553)
    {
        this.hrsg2Air22553 = hrsg2Air22553;
    }

    public String getHrsg2Air22553()
    {
        return hrsg2Air22553;
    }
    public void setHrsg2Air22554(String hrsg2Air22554)
    {
        this.hrsg2Air22554 = hrsg2Air22554;
    }

    public String getHrsg2Air22554()
    {
        return hrsg2Air22554;
    }
    public void setHrsg2Air22555(String hrsg2Air22555)
    {
        this.hrsg2Air22555 = hrsg2Air22555;
    }

    public String getHrsg2Air22555()
    {
        return hrsg2Air22555;
    }
    public void setHrsg2Air22556(String hrsg2Air22556)
    {
        this.hrsg2Air22556 = hrsg2Air22556;
    }

    public String getHrsg2Air22556()
    {
        return hrsg2Air22556;
    }
    public void setHrsg2Air22557(String hrsg2Air22557)
    {
        this.hrsg2Air22557 = hrsg2Air22557;
    }

    public String getHrsg2Air22557()
    {
        return hrsg2Air22557;
    }
    public void setHrsg2Air22558(String hrsg2Air22558)
    {
        this.hrsg2Air22558 = hrsg2Air22558;
    }

    public String getHrsg2Air22558()
    {
        return hrsg2Air22558;
    }
    public void setHrsg2Qi22240(String hrsg2Qi22240)
    {
        this.hrsg2Qi22240 = hrsg2Qi22240;
    }

    public String getHrsg2Qi22240()
    {
        return hrsg2Qi22240;
    }
    public void setHrsg2Qi22241(String hrsg2Qi22241)
    {
        this.hrsg2Qi22241 = hrsg2Qi22241;
    }

    public String getHrsg2Qi22241()
    {
        return hrsg2Qi22241;
    }
    public void setHrsg2Qi22242(String hrsg2Qi22242)
    {
        this.hrsg2Qi22242 = hrsg2Qi22242;
    }

    public String getHrsg2Qi22242()
    {
        return hrsg2Qi22242;
    }
    public void setHrsg3Ai82401(String hrsg3Ai82401)
    {
        this.hrsg3Ai82401 = hrsg3Ai82401;
    }

    public String getHrsg3Ai82401()
    {
        return hrsg3Ai82401;
    }
    public void setHrsg3Ai82402(String hrsg3Ai82402)
    {
        this.hrsg3Ai82402 = hrsg3Ai82402;
    }

    public String getHrsg3Ai82402()
    {
        return hrsg3Ai82402;
    }
    public void setHrsg3Ai82403(String hrsg3Ai82403)
    {
        this.hrsg3Ai82403 = hrsg3Ai82403;
    }

    public String getHrsg3Ai82403()
    {
        return hrsg3Ai82403;
    }
    public void setHrsg3Ai82404(String hrsg3Ai82404)
    {
        this.hrsg3Ai82404 = hrsg3Ai82404;
    }

    public String getHrsg3Ai82404()
    {
        return hrsg3Ai82404;
    }
    public void setHrsg3Ai82405(String hrsg3Ai82405)
    {
        this.hrsg3Ai82405 = hrsg3Ai82405;
    }

    public String getHrsg3Ai82405()
    {
        return hrsg3Ai82405;
    }
    public void setHrsg3Ai82406(String hrsg3Ai82406)
    {
        this.hrsg3Ai82406 = hrsg3Ai82406;
    }

    public String getHrsg3Ai82406()
    {
        return hrsg3Ai82406;
    }
    public void setHrsg3Ai82407(String hrsg3Ai82407)
    {
        this.hrsg3Ai82407 = hrsg3Ai82407;
    }

    public String getHrsg3Ai82407()
    {
        return hrsg3Ai82407;
    }
    public void setHrsg3Ai82408(String hrsg3Ai82408)
    {
        this.hrsg3Ai82408 = hrsg3Ai82408;
    }

    public String getHrsg3Ai82408()
    {
        return hrsg3Ai82408;
    }
    public void setHrsg3Ai82409(String hrsg3Ai82409)
    {
        this.hrsg3Ai82409 = hrsg3Ai82409;
    }

    public String getHrsg3Ai82409()
    {
        return hrsg3Ai82409;
    }
    public void setHrsg3Ai82410(String hrsg3Ai82410)
    {
        this.hrsg3Ai82410 = hrsg3Ai82410;
    }

    public String getHrsg3Ai82410()
    {
        return hrsg3Ai82410;
    }
    public void setHrsg3Ai82411(String hrsg3Ai82411)
    {
        this.hrsg3Ai82411 = hrsg3Ai82411;
    }

    public String getHrsg3Ai82411()
    {
        return hrsg3Ai82411;
    }
    public void setHrsg3Ai82412(String hrsg3Ai82412)
    {
        this.hrsg3Ai82412 = hrsg3Ai82412;
    }

    public String getHrsg3Ai82412()
    {
        return hrsg3Ai82412;
    }
    public void setHrsg3Air32551(String hrsg3Air32551)
    {
        this.hrsg3Air32551 = hrsg3Air32551;
    }

    public String getHrsg3Air32551()
    {
        return hrsg3Air32551;
    }
    public void setHrsg3Air32552(String hrsg3Air32552)
    {
        this.hrsg3Air32552 = hrsg3Air32552;
    }

    public String getHrsg3Air32552()
    {
        return hrsg3Air32552;
    }
    public void setHrsg3Air32553(String hrsg3Air32553)
    {
        this.hrsg3Air32553 = hrsg3Air32553;
    }

    public String getHrsg3Air32553()
    {
        return hrsg3Air32553;
    }
    public void setHrsg3Air32554(String hrsg3Air32554)
    {
        this.hrsg3Air32554 = hrsg3Air32554;
    }

    public String getHrsg3Air32554()
    {
        return hrsg3Air32554;
    }
    public void setHrsg3Air32555(String hrsg3Air32555)
    {
        this.hrsg3Air32555 = hrsg3Air32555;
    }

    public String getHrsg3Air32555()
    {
        return hrsg3Air32555;
    }
    public void setHrsg3Air32556(String hrsg3Air32556)
    {
        this.hrsg3Air32556 = hrsg3Air32556;
    }

    public String getHrsg3Air32556()
    {
        return hrsg3Air32556;
    }
    public void setHrsg3Air32557(String hrsg3Air32557)
    {
        this.hrsg3Air32557 = hrsg3Air32557;
    }

    public String getHrsg3Air32557()
    {
        return hrsg3Air32557;
    }
    public void setHrsg3Air32558(String hrsg3Air32558)
    {
        this.hrsg3Air32558 = hrsg3Air32558;
    }

    public String getHrsg3Air32558()
    {
        return hrsg3Air32558;
    }
    public void setHrsg3Qi32240(String hrsg3Qi32240)
    {
        this.hrsg3Qi32240 = hrsg3Qi32240;
    }

    public String getHrsg3Qi32240()
    {
        return hrsg3Qi32240;
    }
    public void setHrsg3Qi32241(String hrsg3Qi32241)
    {
        this.hrsg3Qi32241 = hrsg3Qi32241;
    }

    public String getHrsg3Qi32241()
    {
        return hrsg3Qi32241;
    }
    public void setHrsg3Qi32242(String hrsg3Qi32242)
    {
        this.hrsg3Qi32242 = hrsg3Qi32242;
    }

    public String getHrsg3Qi32242()
    {
        return hrsg3Qi32242;
    }
    public void setTotalEfficiency(String totalEfficiency)
    {
        this.totalEfficiency = totalEfficiency;
    }

    public String getTotalEfficiency()
    {
        return totalEfficiency;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("id", getId())
            .append("pullDate", getPullDate())
            .append("gtg1PowerGenLevel", getGtg1PowerGenLevel())
            .append("gtg1Efficiency", getGtg1Efficiency())
            .append("gtg2PowerGenLevel", getGtg2PowerGenLevel())
            .append("gtg2Efficiency", getGtg2Efficiency())
            .append("gtg3PowerGenLevel", getGtg3PowerGenLevel())
            .append("gtg3Efficiency", getGtg3Efficiency())
            .append("stgPowerGenLevel", getStgPowerGenLevel())
            .append("stgEfficiency", getStgEfficiency())
            .append("totalPowerGen", getTotalPowerGen())
            .append("steamHhp", getSteamHhp())
            .append("steamHp", getSteamHp())
            .append("steamMp", getSteamMp())
            .append("steamLp", getSteamLp())
            .append("gasRealTime", getGasRealTime())
            .append("gasLeft", getGasLeft())
            .append("gasUsed", getGasUsed())
            .append("gasPlan", getGasPlan())
            .append("gasElec", getGasElec())
            .append("gasSynGas", getGasSynGas())
            .append("gasU2", getGasU2())
            .append("gasStyrene", getGasStyrene())
            .append("elecPowerGen", getElecPowerGen())
            .append("elecPowerSwitch", getElecPowerSwitch())
            .append("elecUsed", getElecUsed())
            .append("elecDiff", getElecDiff())
            .append("elecBycUsed", getElecBycUsed())
            .append("elecBocUsed", getElecBocUsed())
            .append("carbonUsed", getCarbonUsed())
            .append("carbonRealTime", getCarbonRealTime())
            .append("sub", getSub())
            .append("subFurnaceLoad", getSubFurnaceLoad())
            .append("hhpPphhp", getHhpPphhp())
            .append("hhpAaae", getHhpAaae())
            .append("hhpGaa", getHhpGaa())
            .append("hhpSyn", getHhpSyn())
            .append("hhpP3802", getHhpP3802())
            .append("hpLpg", getHpLpg())
            .append("hpSub", getHpSub())
            .append("hpNg", getHpNg())
            .append("hpJ1501", getHpJ1501())
            .append("hpJ1504In", getHpJ1504In())
            .append("hpJ1504Out", getHpJ1504Out())
            .append("hpUser", getHpUser())
            .append("mpNcipMp", getMpNcipMp())
            .append("mp150511", getMp150511())
            .append("mp150512", getMp150512())
            .append("mpPpMp", getMpPpMp())
            .append("mpP9801In", getMpP9801In())
            .append("mpP9801Out", getMpP9801Out())
            .append("mpJ1502", getMpJ1502())
            .append("mpUser", getMpUser())
            .append("lpPpLp", getLpPpLp())
            .append("lpEmpty", getLpEmpty())
            .append("lpMpLetdown", getLpMpLetdown())
            .append("lpJ1509", getLpJ1509())
            .append("lpJ1503", getLpJ1503())
            .append("lpLdpeTs", getLpLdpeTs())
            .append("lpLdpeDm", getLpLdpeDm())
            .append("lpUser", getLpUser())
            .append("bccSyn", getBccSyn())
            .append("bccYpc", getBccYpc())
            .append("hrsg1SmokeConvert", getHrsg1SmokeConvert())
            .append("hrsg1So2Convert", getHrsg1So2Convert())
            .append("hrsg1NoxConvert", getHrsg1NoxConvert())
            .append("hrsg2SmokeConvert", getHrsg2SmokeConvert())
            .append("hrsg2So2Convert", getHrsg2So2Convert())
            .append("hrsg2NoxConvert", getHrsg2NoxConvert())
            .append("hrsg3SmokeConvert", getHrsg3SmokeConvert())
            .append("hrsg3So2Convert", getHrsg3So2Convert())
            .append("hrsg3NoxConvert", getHrsg3NoxConvert())
            .append("rainPh", getRainPh())
            .append("rainCod", getRainCod())
            .append("wastePh", getWastePh())
            .append("wasteCod", getWasteCod())
            .append("gtg45ha1", getGtg45ha1())
            .append("gtg45ha2", getGtg45ha2())
            .append("gtg45ha3", getGtg45ha3())
            .append("gtg45ha4", getGtg45ha4())
            .append("gtg45ha5", getGtg45ha5())
            .append("gtg45ha6", getGtg45ha6())
            .append("gtg45ha7", getGtg45ha7())
            .append("gtg45ha8", getGtg45ha8())
            .append("gtg45ha9", getGtg45ha9())
            .append("gtg45ht1", getGtg45ht1())
            .append("gtg45ht2", getGtg45ht2())
            .append("gtg45ht3", getGtg45ht3())
            .append("gtg45ht4", getGtg45ht4())
            .append("gtg45ht5", getGtg45ht5())
            .append("gtg45ht6", getGtg45ht6())
            .append("qt61001", getQt61001())
            .append("qt61002", getQt61002())
            .append("qt61003", getQt61003())
            .append("qt61004", getQt61004())
            .append("qt61005", getQt61005())
            .append("qt61101", getQt61101())
            .append("qt61102", getQt61102())
            .append("qt61103", getQt61103())
            .append("qt61104", getQt61104())
            .append("qt61105", getQt61105())
            .append("qt76001", getQt76001())
            .append("qt76002", getQt76002())
            .append("qt76041", getQt76041())
            .append("qt80001", getQt80001())
            .append("qt80002", getQt80002())
            .append("qt80003", getQt80003())
            .append("qt91001", getQt91001())
            .append("qt91002", getQt91002())
            .append("qt91003", getQt91003())
            .append("qt91004", getQt91004())
            .append("qt91005", getQt91005())
            .append("qt91006", getQt91006())
            .append("qt91011", getQt91011())
            .append("qt91012", getQt91012())
            .append("qt91013", getQt91013())
            .append("at83001", getAt83001())
            .append("at83002", getAt83002())
            .append("at83003", getAt83003())
            .append("at83004", getAt83004())
            .append("qt12001", getQt12001())
            .append("qt12501", getQt12501())
            .append("qt12502", getQt12502())
            .append("qt22001", getQt22001())
            .append("qt22501", getQt22501())
            .append("qt22502", getQt22502())
            .append("qt32001", getQt32001())
            .append("qt32002", getQt32002())
            .append("qt32005", getQt32005())
            .append("qt32003", getQt32003())
            .append("qt32004", getQt32004())
            .append("ai82002", getAi82002())
            .append("ai82003", getAi82003())
            .append("ai82004", getAi82004())
            .append("ai82005", getAi82005())
            .append("ai82006", getAi82006())
            .append("ai82007", getAi82007())
            .append("ai82008", getAi82008())
            .append("ai82009", getAi82009())
            .append("ai82010", getAi82010())
            .append("ai82011", getAi82011())
            .append("ai82101", getAi82101())
            .append("ai82102", getAi82102())
            .append("ai82103", getAi82103())
            .append("ai82104", getAi82104())
            .append("ai82105", getAi82105())
            .append("ai82106", getAi82106())
            .append("ai82107", getAi82107())
            .append("ai82108", getAi82108())
            .append("ai82109", getAi82109())
            .append("ai82110", getAi82110())
            .append("ai82111", getAi82111())
            .append("ai82112", getAi82112())
            .append("ai82113", getAi82113())
            .append("hrsg1Ai82201", getHrsg1Ai82201())
            .append("hrsg1Ai82202", getHrsg1Ai82202())
            .append("hrsg1Ai82203", getHrsg1Ai82203())
            .append("hrsg1Ai82204", getHrsg1Ai82204())
            .append("hrsg1Ai82205", getHrsg1Ai82205())
            .append("hrsg1Ai82206", getHrsg1Ai82206())
            .append("hrsg1Ai82207", getHrsg1Ai82207())
            .append("hrsg1Ai82208", getHrsg1Ai82208())
            .append("hrsg1Ai82209", getHrsg1Ai82209())
            .append("hrsg1Ai82210", getHrsg1Ai82210())
            .append("hrsg1Ai82211", getHrsg1Ai82211())
            .append("hrsg1Ai82212", getHrsg1Ai82212())
            .append("hrsg1Air12551", getHrsg1Air12551())
            .append("hrsg1Air12552", getHrsg1Air12552())
            .append("hrsg1Air12553", getHrsg1Air12553())
            .append("hrsg1Air12554", getHrsg1Air12554())
            .append("hrsg1Air12555", getHrsg1Air12555())
            .append("hrsg1Air12556", getHrsg1Air12556())
            .append("hrsg1Air12557", getHrsg1Air12557())
            .append("hrsg1Air12558", getHrsg1Air12558())
            .append("hrsg2Ai82301", getHrsg2Ai82301())
            .append("hrsg2Ai82302", getHrsg2Ai82302())
            .append("hrsg2Ai82303", getHrsg2Ai82303())
            .append("hrsg2Ai82304", getHrsg2Ai82304())
            .append("hrsg2Ai82305", getHrsg2Ai82305())
            .append("hrsg2Ai82306", getHrsg2Ai82306())
            .append("hrsg2Ai82307", getHrsg2Ai82307())
            .append("hrsg2Ai82308", getHrsg2Ai82308())
            .append("hrsg2Ai82309", getHrsg2Ai82309())
            .append("hrsg2Ai82310", getHrsg2Ai82310())
            .append("hrsg2Ai82311", getHrsg2Ai82311())
            .append("hrsg2Ai82312", getHrsg2Ai82312())
            .append("hrsg2Air22551", getHrsg2Air22551())
            .append("hrsg2Air22552", getHrsg2Air22552())
            .append("hrsg2Air22553", getHrsg2Air22553())
            .append("hrsg2Air22554", getHrsg2Air22554())
            .append("hrsg2Air22555", getHrsg2Air22555())
            .append("hrsg2Air22556", getHrsg2Air22556())
            .append("hrsg2Air22557", getHrsg2Air22557())
            .append("hrsg2Air22558", getHrsg2Air22558())
            .append("hrsg2Qi22240", getHrsg2Qi22240())
            .append("hrsg2Qi22241", getHrsg2Qi22241())
            .append("hrsg2Qi22242", getHrsg2Qi22242())
            .append("hrsg3Ai82401", getHrsg3Ai82401())
            .append("hrsg3Ai82402", getHrsg3Ai82402())
            .append("hrsg3Ai82403", getHrsg3Ai82403())
            .append("hrsg3Ai82404", getHrsg3Ai82404())
            .append("hrsg3Ai82405", getHrsg3Ai82405())
            .append("hrsg3Ai82406", getHrsg3Ai82406())
            .append("hrsg3Ai82407", getHrsg3Ai82407())
            .append("hrsg3Ai82408", getHrsg3Ai82408())
            .append("hrsg3Ai82409", getHrsg3Ai82409())
            .append("hrsg3Ai82410", getHrsg3Ai82410())
            .append("hrsg3Ai82411", getHrsg3Ai82411())
            .append("hrsg3Ai82412", getHrsg3Ai82412())
            .append("hrsg3Air32551", getHrsg3Air32551())
            .append("hrsg3Air32552", getHrsg3Air32552())
            .append("hrsg3Air32553", getHrsg3Air32553())
            .append("hrsg3Air32554", getHrsg3Air32554())
            .append("hrsg3Air32555", getHrsg3Air32555())
            .append("hrsg3Air32556", getHrsg3Air32556())
            .append("hrsg3Air32557", getHrsg3Air32557())
            .append("hrsg3Air32558", getHrsg3Air32558())
            .append("hrsg3Qi32240", getHrsg3Qi32240())
            .append("hrsg3Qi32241", getHrsg3Qi32241())
            .append("hrsg3Qi32242", getHrsg3Qi32242())
            .append("totalEfficiency", getTotalEfficiency())
            .toString();
    }
}
